<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>18.1.1.1 Functions of Several Variables</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Functions of several variables</span><br></h3>

<p>We know that \(f(x)\) is used to represent a function of one variable: the input variable is \(x\) and the output is the value \(f(x)\). Here \(x\) is the <strong>independent</strong> variable and \(y=f(x)\) is the <strong>dependent variable</strong>.
    Suppose we consider a function with <strong>two independent</strong> input variables \(x\) and \(y\), for example \(f(x,y)=x+2y+3\). If we specify values for \(x\) and \(y\) then we have a <strong>single</strong> value \(f(x,y)\). For example, if
    \(x=3\) and \(y=1\) then \(f(x,y)=3+2+3=8\). We write \(f(3,1)=8\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the values of \(f(2,1),\ f(-1,-3)\) and \(f(0,0)\) for the following functions.</p>
<ol class="HELM_parts">

    <li> \(f(x,y)=x^2+y^2+1\), </li>
    <li> \(f(x,y)=2x+xy+y^3\).</li>

</ol>
<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
    <li>\(f(2,1)=2^2+1^2+1=6\), \(f(-1,-3)=(-1)^2+(-3)^2+1=11\), \(f(0,0)=1\).</li>
    <li>\(f(2,1)=4+2+1=7\), \(f(-1,-3)=-2+3-27=-26\), \( f(0,0)=0\)</li>
</ol>]]></text>
<file name="13.3 area under a curve.svg" path="/" encoding="base64">[encoded data, 13552 characters]</file>
<file name="13.3.1.1 approximation (1).svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 approximation.svg" path="/" encoding="base64">[encoded data, 16848 characters]</file>
<file name="13.3.1.1 Area under curve.svg" path="/" encoding="base64">[encoded data, 15380 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
